  require "scripts/style"

MakeDialog
{
	name = "intro",
	
	--Bitmap
	--{
		--name="backgroundimage",
		--image="backgrounds/checkin",
		
		Intro
		{
			x = 0,
			y = 0,
			w = 1024,
			h = 768,
			
			name = "intro",
			
			
			Button
			{
				x=442,
				y=720,
				font = StandardButtonFont,
				graphics = {"buttons/ir_btn_univ_sm01","buttons/ir_btn_univ_sm03","buttons/ir_btn_univ_sm02"},
				scale = 0.8,
				name="skip",
				MenuButtonLabel3("skip",35,8),
				type = kPush,
				command=
					function()
						PopModal('intro');
						DoModal('scripts/deed.lua');						
					end
			},
		}

	--}
}